/**
 * 扩展AppConfig类型，添加云开发和其他配置
 */
export interface AppConfig {
  pages: string[];
  window: {
    backgroundTextStyle: string;
    navigationBarBackgroundColor: string;
    navigationBarTitleText: string;
    navigationBarTextStyle: string;
  };
  tabBar?: {
    color: string;
    selectedColor: string;
    backgroundColor: string;
    borderStyle: string;
    list: Array<{
      pagePath: string;
      text: string;
      iconPath: string;
      selectedIconPath: string;
    }>;
  };
  cloud?: boolean;
  lazyCodeLoading?: string;
  [key: string]: any;
} 